
Redmine - Feature #2558

Assign all new issues to myself

2009-01-21 20:15 - Simon Hürlimann

Status: Closed Start date: 2009-01-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

As the main developer for all the projects in my redmine instance, I would like to get all the bugs I file assigned to me.

But I think giving this option to the user would make others happy, too;-) This would probably profit most if one could configure this

both project- and site-wide.

Related issues:

Related to Redmine - Feature #29285: Add "Assign to me" shortcut to issue edi... Closed

Is duplicate of Redmine - Feature #482: Default assignee on each project Closed

History

#1 - 2013-03-18 07:12 - Dipan Mehta

As of current version (I don't know since when this feature exists) - the "New Issue" form shows assignee which can be <<me>> provided you hold a

role in a project which can be assigned an Issue.

#2 - 2018-08-04 08:56 - Go MAEDA

- Related to Feature #29285: Add "Assign to me" shortcut to issue edit form added

#3 - 2023-03-17 07:55 - Go MAEDA

- Is duplicate of Feature #482: Default assignee on each project added

#4 - 2023-03-17 07:56 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Redmine 3.4.0 and later have "Default assignee" setting in the project settings.

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

http://www.tcpdf.org

